.task__link{
	text-decoration: none;
}
/*Центровщик*/
.main{
	margin: 0 auto; 
	
		
	width: 1140px; 
	padding-left: 15px;
	padding-right: 15px;
}


/*Главный заголовок*/
.main__title,
.main__desc{
	margin: 0;
	text-align: center;
}
.main__title{
	margin-top: 35px;
}

.main__desc{
	font-size: 18px;
	line-height: 36px;
	font-weight: normal;
	color: #858585;
	margin-bottom: 60px;
}

/*Список задач*/

.task__list{
	list-style: none;
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	position: relative;
}
.task__title{
	margin: 0;
	font-size: 24px;
	line-height: 36px;
	padding-top: 65px;
	margin-bottom: 10px;
	font-weight: normal;
	color: #4080ca;
	position: relative;


}

.task__title::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 52px;
	height: 55px;

}
.task__title--video::before{
	background-image: url(img/task2.svg);
	background-size: 52px 58px;
}
.task__title--control::before{
	background-image: url(img/task3.svg);
	background-size: 52px 56px;
}
.task__title--system::before{
	background-image: url(img/task4.svg);
	background-size: 52px 56px;
}
.task__title--security::before{
	background-image: url(img/task5.svg);
	background-size: 52px 56px;
}
.task__title--auto::before{
	background-image: url(img/task6.svg);
	background-size: 52px 56px;
}


.task__desc{
	margin: 0;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #858585;
}


/*Выделение текста*/

[class$="--blue"]{
	color: #4080ca;
}



.task__item{

	width: 360px;
	height: 270px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-box-shadow: 0 0 15px rgba(186, 179, 178, 0.6);
	        box-shadow: 0 0 15px rgba(186, 179, 178, 0.6);
	margin-bottom: 28px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	background-color: #fff;
	position: relative;
}


.task__item--main{
	-webkit-box-shadow: none;
	        box-shadow: none;
	
}

.task__item:not(.task__item--main):hover{
	-webkit-box-shadow: 0 0 15px rgba(64, 128, 202, 1);
	        box-shadow: 0 0 15px rgba(64, 128, 202, 1);
	-webkit-transform: scale(1.1);
	    -ms-transform: scale(1.1);
	        transform: scale(1.1);

}


/*Карусель*/


.services__title{
	margin: 0;
	margin-top: 24px;
	text-align: center;
	color: #636363;
	font-size: 32px;
	line-height: 36px;
	font-weight: normal;
}

.carousel{

	list-style: none;
	margin: 0;
	padding: 0;
	/*Сброс стандартных настроек*/
	margin: 0 auto; /*Расположение слайдера по середине страницы */
	
		
	width: 1140px; /*Ширина слайдера */

}




.slide-project{
  	
	width: 360px;
	height: 266px; /*Размеры слайдов*/
	background-size: cover;

	cursor: pointer;
	position: relative;
	overflow: hidden;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	
	display: -webkit-box;
	
	display: -ms-flexbox;
	
	display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
}


/*Синий фон при наведении*/

.slide-project::before{
	content: "";
	position: absolute;
		
  width: 100%;
  height: 60px;
 
  left: 50%;
  top: 100%;
  overflow: hidden;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-transform: translate(-50%, -100%);
      -ms-transform: translate(-50%, -100%);
          transform: translate(-50%, -100%);
  -webkit-box-shadow:inset 0 0 0 10000px rgba(64, 128, 202, 0.7);
          box-shadow:inset 0 0 0 10000px rgba(64, 128, 202, 0.7);
}

.slide-project:hover::before{
	height: 266px;
	top: 100%;

  -webkit-box-shadow:  inset 0 0 0 10000px rgba(64, 128, 202, 0.7);

          box-shadow:  inset 0 0 0 10000px rgba(64, 128, 202, 0.7);
}

/*Оформление текста при наведении*/


.city,
.link-project{
	margin: 0;
	text-align: center;
	
	font-size: 18px;
	line-height: 24px;
	color: #f7f7f7;
	position: relative;
	z-index: 2;
	
	-webkit-transition: all 1s ease;
	
	-o-transition: all 1s ease;
	
	transition: all 1s ease;
}
.city{
	margin-top: 212px;
}
.slide-project:hover .city{
	margin-top: 85px;
}

.link-project{
	opacity: 0;
	display: inline-block;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	text-decoration: none;
	margin: 0 auto;
	margin-top: 15px;
	
	padding: 5px 35px;
	border: 1px solid #f7f7f7;
}

.link-project:hover{
	-webkit-transform: translateX(-50%) scale(0.9);
	    -ms-transform: translateX(-50%) scale(0.9);
	        transform: translateX(-50%) scale(0.9);
	color: #f7f7f7;
}

.slide-project:hover .city,
.slide-project:hover .link-project{
	opacity: 1;
}

/*Расстояние между слайдами*/
.slick-slide {
   margin: 0 15px;
 	
   outline: none;
}
  /* the parent */
  .slick-list {
   margin: 0 -15px;
}


/*Оформление кнопок*/

.slick-prev,
.slick-next{
	position: relative;
	display: inline-block;
	background-color: #ffffff;
    -webkit-box-shadow: 0 0 3px #bab3b2;
            box-shadow: 0 0 3px #bab3b2;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slick-prev{
	top: 340px;
	left: 46%;
}
.slick-next{
	top: 34px;
	left: 50.5%;
}

.slick-prev:hover,
.slick-next:hover{
	background-color: #4080ca;
	-webkit-box-shadow: none;
	        box-shadow: none;
}
.slick-prev:hover::after,
.slick-next:hover::after{
	 background-image: url(img/next-white.svg);
}



.slick-prev:after, .slick-next:after{
	content: "";
	position: absolute;
    background-image: url(img/next-blue.svg);
    background-size: 18px 39px;
    width: 18px;
    height: 39px;
    top: 0px;
    

}
.slick-next:after{
	left: 13px;
}

.slick-prev:after{
	-webkit-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	        transform: rotate(180deg);
	left: 10px;
}

/*Картинки слайдов

*/.slide-project1{
	background-image: url(img/project1.png);

}
.slide-project2{
	background-image: url(img/project2.jpg);
	background-position: center;
}
.slide-project3{
	background-image: url(img/project3.jpg);

	
}
.slide-project4{
	background-image: url(img/project4.jpg);
}
.slide-project5{
	background-image: url(img/project5.jpg);
	background-position: bottom;
}
.slide-project6{
	background-image: url(img/project6.jpg);
}


/*Блок сегодня*/



.today__title{
	margin: 0;
	text-align: center;
	color: #636363;
	font-size: 32px;
	line-height: 36px;
	font-weight: normal;
	margin-top: 60px;
	margin-bottom: 55px;
}

.today__list{
	list-style: none;
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-bottom: 30px;
}
.today__item{
	
	-webkit-box-sizing: border-box;
	
	        box-sizing: border-box;
	padding-left: 82px;
	color: #858585;
	font-size: 16px;
	line-height: 24px;
	position: relative;
}
.today__item--first{
	width: 360px;
}
.today__item--two{
	width: 264px;
}
.today__item--three{
	width: 457px;
}

.today__item::before{
	content: "";
	position: absolute;
	background-image: url(img/verified.svg);
	background-size: 51px 56px;
	width: 51px;
	height: 56px;
	top: 0;
	left: 0;
}
.today__item--first::before,
.today__item--two::before{
	top: -20px;

}
.today__item--three::before{
	top: 3px;
}



.today__advantages{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	color: #858585;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 60px;
}

.today__text{
	text-indent: 30px;
}
/*Дистрибьюция*/


.today__delivery {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.delivery__title{
	margin: 0;
	text-align: center;
	color: #636363;
	font-size: 32px;
	line-height: 36px;
	font-weight: normal;
	margin-bottom: 10px;
}

.delivery__logo-link{
	-ms-flex-item-align: start;
	    align-self: flex-start;
	margin-top: 40px;
	width: 100%;

}
.delivery__logo-link:hover{
	opacity: 0.6;
}
.delivery__2n{
	text-decoration: none;
	color: inherit;
}
.delivery__2n:hover{
	color: #2d365d;
}

.delivery__desc{
	text-align: justify;
	margin: 0;
	color: #636363;
	font-size: 16px;
	line-height: 24px;
	margin-left: 30px;
	margin-bottom: 5px;
	text-indent: 30px;
	
}
.delivery__wrap{
	margin-bottom: 30px;
}

.today__wrap{
	text-align: justify;
	padding-right: 30px;
}


.today__wrap-iframe {
    width: 496px;
    height: 279px;
    flex-shrink: 0;
}
.today__advantages .today__title{
	margin-bottom: 10px;
	margin-top:0;
}



@media(max-width: 1100px){


	/*Центровщик*/

	.main{
		margin: 0 auto; 
		
			
		width: 700px; 
		padding-left: 15px;
		padding-right: 15px;
	}

	/*Изменение расстояние в подзаголовке*/

	.main__desc{
		line-height: 24px;
	}
	.task__item{
		width: 340px;
	}
	/*Изменение размеров карусели*/

	.carousel{
		width: 700px; /*Ширина слайдера */
	}
	.slick-prev{
		
		left: 43%;
}
	.slick-next{
		
		left: 51%;
	}

	.slick-slide {
   	margin: 0 5px;

	}
  /* the parent */
  .slick-list {
   	margin: 0 -5px;
	}
	
	

/*	Cписок преимуществ*/
	.services__title,
	.today__title{

    font-size: 28px;
    line-height: 32px;
	}

	.today__list{
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
	.today__item{
		padding-left: 0px;
		padding-top: 40px;
		text-align: center;
		
	}

	

	.today__item--first{
		width: 175px;

	}
	.today__item--two{
		width: 180px;
		-webkit-box-ordinal-group: 4;
		    -ms-flex-order: 3;
		        order: 3;
	}
	.today__item--three{
		width: 250px;
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
	}
	
	.today__item::before{
		
		top: -30px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		        transform: translateX(-50%);
	}
	.today__advantages{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		margin-bottom: 30px;
	}
	.today__img{
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
	}
	.today__wrap{
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;

		 padding-right: 0px;
	}
	.today__text{
		margin-top: 30px;
		text-align: justify;

	}


	
	.delivery__logo{
		width: 225px;
		
	}

	.delivery__logo-link{
		margin-top: 0px;
		-ms-flex-item-align: center;
		    -ms-grid-row-align: center;
		    align-self: center;
	}
	.delivery__title{
		font-size: 26px;
		line-height: 30px;
	}
	.delivery__desc{
		text-align: justify;
	}

}

@media(max-width: 732px){


	.main{
		margin: 0 auto; 
		
			
		width: auto; 
		padding: 0;
	}

	.today__wrap-iframe{
    	width: 100%;
    	height: 279px;
    }


	.main__desc{
		margin-right: 10px;
		margin-left: 10px;
		margin-bottom: 0px;
		font-size: 16px;
		line-height: 20px;
	}
	
	.task__item{
		width: 320px;
	}

	.task__item--main{
		padding-top: 0px;
		margin-bottom: 0px;
		height: 200px;
	}
	.task__item--main .task__title {
		padding-top: 25px;
	}
	.task__title {
	  
	    font-size: 24px;
	    line-height: 28px;
	    
	}
	

	.task__desc {
    
    font-size: 16px;
    line-height: 22px;
	}


	.task__list{
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.carousel{
		width: 320px; /*Ширина слайдера */
		margin: 0 auto;
	}
	.slick-prev{
			
		left: 37%;
	}
		.slick-next{
			
			left: 52%;
		}

		.slick-slide {
	   	margin: 0 0px;

		}
	  /* the parent */
		.slick-list {
		   margin: 0 0px;
		}
		.slick-prev{
			top: 350px;

		}
		.slick-next{
			top: 44px;
			
		}

	.today__title{
		margin-bottom: 25px;
	}

	.today__list{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.today__item{
		padding-top: 10px;
		text-align: left;
		padding-left: 60px;
		margin-right: 10px;
	}
	.today__item--first{
		width: 100%;

	}
	.today__item--two{
		width: 100%;
		
	}
	.today__item--three{
		width: 100%;
	}
	.today__list{
		margin-right: 20px;
		margin-left: 20px;
	}
	.today__item::before{
		width: 35px;
		height: 35px;
		background-size: 35px 35px;
		top: 5px;
		left: 0%;
		-webkit-transform: translateX(-0%);
		    -ms-transform: translateX(-0%);
		        transform: translateX(-0%);
	}
	.today__item--three::before{
		top: 50%;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);

	}
	.today__advantages{
	
		-webkit-box-orient: vertical;
	
		-webkit-box-direction: normal;
	
		    -ms-flex-direction: column;
	
		        flex-direction: column;
	}
	.today__img{
		display: none;
	}

	.delivery__logo-link{
		display: none;
	}

	.today__wrap{
		margin-left: 20px;
		margin-right: 20px;
		padding-right: 0px;
	}




	.delivery__desc{
		margin-left: 20px;
		margin-right: 20px;
	}
		
	

}
